/***** Global Settings *****/
@import url(/AVComun/styles/r01PortalResetToBaseStyles.css); 

body {	background-color: #fff;		font-family	: sans-serif;	padding-top	: 0;	margin-top: 5px;}
div.r01gMenuH_hmCreatta { background-color:#fff;}
/** POSICIONAMIENTO DE ELEMENTOS DE INTERFAZ ESPECIFICOS DE SUBHOMES */
/* Cuerpo central: posicionamiento izq, centro, derecha */
div.r45_bodyLeftCol {float : left;	padding : 2px;	width : 19%;margin-right : 7px;	margin-bottom : 10px;}
div.r45_bodyCenterCol_home {	float : left;	/* no llegar a 100% junto con el bloque izq y derecho */	width : 58%!important;	width: 57.6%;	margin-bottom : 10px;	margin-left : 0.6%!important;	margin-left: 0.3%;}
div.r45_bodyRightCol {	float : right;	width : 20%;	margin-left : 0.4%!important;	margin-left: 4px;	margin-top:6px;	margin-bottom : 10px;}
/* Parte izquierda del cuerpo */
div.r45_fullTextSearch {	width: 100%;}
div.r45_bodyLeftColVMenu1 {	width: 100%;}
/*div.r45_bodyLeftColBanner1 {	width: 100%; margin-top: 10px; text-align: center;}*/
div.r45_bodyLeftColVMenu2 {	width: 100%; margin-top: 10px; margin-bottom: 20px;}
div.r45_bodyLeftColBanner2 {width: 100%; margin-top: 10px; text-align: center;}
div.r45_bodyLeftColBanner3 {	width: 100%; margin-top: 10px; text-align: center;}
div.r45_bodyLeftColImg {	width : 100%;	margin-top : 10px;	text-align : center;}
/* Parte central del cuerpo */
/*div.r45_bodyCenterColEditor1{	float: left;	margin-bottom: 14px!important;	width: 75%!important;	height: 110px;	background: #fff;	margin-left : 0.8%!important;	margin-top: 4px;}*/
div.r45_bodyCenterColEditor1 { background:none repeat scroll 0 0 #FFFFFF; float:left; height:110px; margin-bottom:14px !important; margin-left:0.8% !important;margin-top:4px;
width:77%;}

div.r45_bodyCenterColBanner { text-align: center; margin-bottom: 10px;}
div.r45_bodyCenterColContentList { margin-top: 10px;}
/* Parte derecha del cuerpo */
div.r45_bodyRightColVerticalMenu { margin-bottom: 10px;}
/* ===== Logotipos de la cabecera ===== */
div.r45_headerLogos {width: 100%;	padding-bottom: 0px; border-bottom	: 1px solid #E4E4E4}
div.r45_headerLogoLeft {	float: left;	text-align: left;	margin-right: 10px;}
div.r45_headerLogoCenter {	float: left;	text-align	: left;}	
div.r45_headerLogoRight {	float: right;	text-align	: right;}

/* ===== Primera linea de la cabecera ===== */
div.r45_headerRow1 {width: 100%;border-bottom: 3px solid white;	border-top: 2px solid white; z-index: 1000;}
div.r45_homePageButton { float: left;	width: 8%;}
div.r45_headerRow1Menu {float: right;	width	: 92%;	/* no llegar al 100% junto con el boton (bug  explorer) */}

/* ===== Segunda linea de la cabecera ===== */
div.r45_headerRow2 {width	: 100%;		z-index	: 9000;	border-top: 1px solid #E4E4E4;border-bottom	: 1px solid #E4E4E4;padding-top: 2px; padding-bottom: 2px;}
div.r45_headerRow2LangSel {	float: left;text-align	: left;		padding-top	: 0px;	margin-left	: 2px;		width: 15%;}
div.r45_headerRow2Menu {	float: right;	/* no llegar a 100% junto con el selector de idioma (bug explorer) */		width	: 80%;}

/* ===== Tercera linea de la cabecera ===== */
div.r45_headerRow3 {text-align	: left;		width	: 100%;		margin	: 7px 0;}

/* ===== Cuerpo central ===== */
div.r45_bodyCenterColContainerHome{	float: left;	margin-bottom: 25px!important;	width: 75%!important;	height: 110px;	background: #fff;	margin-left : 0.8%!important;	margin-top: 4px;}
/* ===== Pie de pagina ===== */
div.r45_footer {_margin-top	: 10px;		width: 100%;}

/*Estilo para eliminar el borde por defecto de los menús*/
.r01gMenuV ul li.r01gUnderline, div.r01gMenuV ul li a.r01gUnderline{border : none;}

/*Imagen del flecha de mas resultados para los ContentList*/
div.r01gClsContentList a.r01gClsContentListMore span {background-image: url('/images/r45-ul_ikonoa.gif');background-position: left 0;margin-left: 10px;margin-right	: 0;padding-left: 15px}

/* ICONO QUE SALE EN LOS MENUS CENTRALES DE LAS SUBHOMES NO BORRAR ESTE ESTILO*/
div.r01gClsContentList a.r01gClsContentListMore:hover span {background-image  : url('/images/r45-ul_ikonoa_over.gif'); text-decoration: underline !important}
/********************************************************/
div.r01gClsContentList a.r01gClsContentListMore:hover {text-decoration	: none !important;}
div.r01gClsContentList{padding   : 0;}
/*Pestañas ContentList*/
.r01gTabs{margin-left: 9px;margin-bottom: 15px;}
/*Arreglo para las fechas de las noticias*/
div.r01gClsContentList ul li div.r01CLItemTypoDet{padding:0px 0px 5px 15px;}
div.r01gClsContentList ul li div.r01gCLItemDocLink {padding:0px 0px 2px 17px;}
/*Arreglo Titulo para el IE7*/
span.r01gTextTitleOnly {line-height: 1.25em;}
/*Arreglo para menu publico objetivo*/
div.r45_bodyLeftColVMenu1{margin:0 0 10px 0;}
div.r01gMenuVertical {border:0px none;}
div.r45_bodyCenterColDetailedMenu, div.r01gSliderGallery0811_zerbitzuak_admin {	border:1px solid #e4e4e4;	background:url('/images/r45-ab_oineko_itzala.gif') repeat-x bottom right;	margin:6px 0; padding-left:0; padding-right:0; padding-top:0; padding-bottom:10px}
div.r01gDetMenu {	padding:0;}
/************* ESTILOS DEFINIDOS PARA LAS ÁREAS VISUALES COMUNES **************/
/* logotipo euskadi.net*/
img#r01gImageVA_imgEuskadinet  {margin-top:10px;}

/* 2º menú horizontal superior*/
div.r01gMenuH_hmCreatta{background-image:url(/images/r45-bg-menu-horizontal1.png); background-repeat:no-repeat; background-position:left top;}
/* Estilos submenu horizontal superior*/
.r01gMenuBarHorizontal_HomeMenuCabecera .Level_1 span.menuTextSpan, .r01gMenuBarHorizontal_HomeMenuCabecera .Level_1 span.menuTextSpan {   background-image : url(/images/r45-menu-hor-flecha1.gif)!important;}
.r01gMenuBarHorizontal_HomeMenuCabecera .Level_1:hover span.menuTextSpan, .r01gMenuBarHorizontal_HomeMenuCabecera .Level_1:hover span.menuTextSpan {   background-image: url(/images/r45-menu-hor-flecha2.gif)!important;}
.r01gMenuBarHorizontal_HomeMenuCabecera .Level_2 span.menuTextSpan, .r01gMenuBarHorizontal_HomeMenuCabecera .Level_2 span.menuTextSpan{ background-image:none!important;}
.r01gMenuBarHorizontal_HomeMenuCabecera .Level_2:hover span.menuTextSpan, .r01gMenuBarHorizontal_HomeMenuCabecera .Level_2:hover span.menuTextSpan {background-image:none!important;}
.r01gMenuBarHorizontal_HomeMenuCabecera .Level_2 { padding:3px 10px 3px 10px!important; text-align:right!important;}
.r01gMenuBarSubmenuVisible {  border:1px solid #E4E4E4!important; background-color:#ffffff!important;}
/******************************************//* buscador*/
.r01gSearchEngineForm {border-bottom:1px solid #ffffff;}
/***************************************************************//**  ESTILOS MENU VERTICAL  ******************************************************************/
/* linea decorativa en cada apartado */
div.r01gMenuV ul li.r01gMenuVDown a span.r01gOptMenuSpan, div.r01gMenuV ul li.r01gMenuVDown a:hover span.r01gOptMenuSpan, div.r01gMenuV ul li.r01gMenuVDown a:hover span.r01gOptMenuSpan, div.r01gMenuV ul li.r01gMenuVSide a span.r01gOptMenuSpan, div.r01gMenuV ul li.r01gMenuVSide a:hover span.r01gOptMenuSpan {
    padding-right: 15px; border-bottom:1px solid #828C22!impportant;}
/*Estilos de posicionamiento de ul menu vertical*/
#r01gMenuMenuVerticalHome {margin-top:12px; width:98,7%;  margin-left:1%; margin-right:1%;}
#r01gMenuMenuVerticalHome ul li {}
/* Estilos de primer nivel */
/*div.r01gMenuV ul li a{
    text-shadow: 0.1em 0.1em #535915 !important; filter: progid:DXImageTransform.Microsoft.Shadow(color=#535915,strength=1,direction=125,);}*/
/*Estilos de menu vertical sin flecha*/
#r01gMenuMenuVerticalHome ul li.r01gMenuVNoChild_1 a:link, #r01gMenuMenuVerticalHome ul li.r01gMenuVNoChild_1 a:visited  {padding-left:15px; background-image:url(/images/r45-menuv_normal1.gif)!important; background-repeat:no-repeat}
#r01gMenuMenuVerticalHome ul li.r01gMenuVNoChild_1 a:hover, #r01gMenuMenuVerticalHome ul li.r01gMenuVNoChild_1 a:active { background-image:url(/images/r45-menuv_normal2.gif)!important;}
/*Estilos de menu vertical con flecha desplegable*/
#r01gMenuMenuVerticalHome ul li.r01gMenuVDown a:link, #r01gMenuMenuVerticalHome ul li.r01gMenuVDown a:visited {padding-left:15px;  background-image:url(/images/r45-menuv_desp1.gif); background-repeat:no-repeat; background-position:top right;}
#r01gMenuMenuVerticalHome ul li.r01gMenuVDown a:hover, #r01gMenuMenuVerticalHome ul li.r01gMenuVDown a:active {background-image:url(/images/r45-menuv_desp2.gif); background-color:#67701B; }
div.r01gMenuVMenuVerticalHome ul li.r01gMenuVDown ul li .r01gOptMenuSpan{padding:4px 0 4px 12px;}
/*Estilos de segundo nivel*/
div.r01gMenuVMenuVerticalHome ul li.r01gMenuVDown ul li a { display:block; background-color:#fff!important; background-image:url(/images/r45-menu-av-nivel2.gif)!important; bakground-repeat: no-repeat; background-position: 20px 6px!important;}
div.r01gMenuVMenuVerticalHome ul li.r01gMenuVDown ul li a:hover {display:block;  background-image:url(/images/r45-menu-av-nivel2.gif)!important; bakground-repeat: no-repeat; background-position: 20px 6px!important;} 
div.r01gMenuVMenuVerticalHome ul li.r01gMenuVDown ul li a .r01gOptMenuSpan, div.r01gMenuVMenuVerticalHome ul li.r01gMenuVDown ul li a:hover .r01gOptMenuSpan {padding-right:0!important}
/*div.r01gMenuVMenuVerticalHome ul li.r01gMenuVDown ul li a:link, div.r01gMenuVMenuVerticalHome ul li.r01gMenuVDown ul li a:visited {background-color:#ffffff!important; }div.r01gMenuVMenuVerticalHome ul li.r01gMenuVDown ul li a:hover, div.r01gMenuVMenuVerticalHome ul li.r01gMenuVDown ul li a:active {background-color:#ffffff!important; background-image:url(/images/r45-menu-av-nivel2.gif)!important; width:auto!important;}*/
/*div.r01gMenuV ul li.r01gMenuVDown a span.r01gOptMenuSpan, div.r01gMenuV ul li.r01gMenuVDown a:hover span.r01gOptMenuSpan, div.r01gMenuV ul li.r01gMenuVDown a:hover span.r01gOptMenuSpan, div.r01gMenuV ul li.r01gMenuVSide a span.r01gOptMenuSpan, div.r01gMenuV ul li.r01gMenuVSide a:hover span.r01gOptMenuSpan {
    border-bottom: 1px solid #828C22!important;}*/
ul.r01gMenuV_1MenuVerticalHome li a span.r01gOptMenuSpan, ul.r01gMenuV_1MenuVerticalHome li a:hover span.r01gOptMenuSpan, div.r01gMenuV ul li.r01gMenuVNoChild_1MenuVerticalHome a span.r01gOptMenuSpan, div.r01gMenuV ul li.r01gMenuVNoChild_1MenuVerticalHome a:hover span.r01gOptMenuSpan {
    /*border-bottom: 1px solid #828C22!important;  text-shadow: 0.1em 0.1em #535915 !important; filter: progid:DXImageTransform.Microsoft.Shadow(color=#535915,strength=1,direction=125);*/}
div.r01gMenuV ul li ul li.r01gMenuVNoChild_2MenuVerticalHome a span.r01gOptMenuSpan { border-bottom: none !important;  text-shadow: none !important;}

/***************************************************************************************************/
/** ESTILOS DESTACADOS HOME *************************************************************************/
div.r01gClsHeadLineDestacadosHomeNew { background: url(/images/r45-bg-modulos-degradado.png) bottom right repeat-x; margin:0px 0 25px 0; padding-bottom:20px; border: 1px solid #e4e4e4;}
#titleDestacadosHomeNew div.r01gTextoTitleSinAncla span.r01gTextTitleOnly { font-size:60%; font-weight:bold!important; letter-spacing:normal!important; width:95%; margin: 3px 0px 2px 10px!important; /*margin:-2px 0px -2px 10px; line-height:1.2em!important;*/line-height:29px; padding:0px 0px 0px 3px;}
#titleDestacadosHomeNew { margin:2px; border-left:4px solid #67701B!important; padding-bottom:4px!important;}
div.r01gHeadLineDestacadosHomeNew ul {}div.r01gHeadLineDestacadosHomeNew ul li{width:24%!important; height:7em;}
div.r01gTitleDestacadosHomeNew { color:#FFFFFF;  background-color: #98A527;  border-color: #FFFFFF;  border-style: none;   border-width: 0;}
div.r01gHeadLine{ width:99.7%;}
/**********************************************************************************************************/
/*********** ESTILOS NOTICIAS ****************************************************************************/
div.r01gClsContentListnoticias_homeCreatta{ background: url(/images/r45-bg-modulos-degradado.png) bottom right repeat-x; margin: -8px 0px 25px 0px; border:1px solid #e4e4e4; padding-bottom:20px!important;}
#titlenoticias_homeCreatta div.r01gTextoTitleSinAncla span.r01gTextTitleOnly{ font-size:60%; letter-spacing:normal!important; width: 95%; margin: 3px 0px 2px 10px !important; margin: -2px 0px -2px 10px;line-height: 1.2em !important; line-height: 29px; padding: 0px 0 0px 3px;}
#titlenoticias_homeCreatta { margin:2px; border-left:4px solid #67701B; padding-bottom:4px;}
div.r01gCLItemDocLink{ margin-top:15px!important;}
.r01CLItemTypoDet em { font-style:normal!important; color:#999; font-size:0.8em; font-family:tahoma, arial, sans-serif; display:block; margin-left:3px;}
/* estilo para iconos de noticias*/
DIV.r01gClsContentList UL LI DIV {BACKGROUND: url(/images/r45-SpriteTypoContentList.gif) no-repeat}
/************************************************************************************************************/
/************************ ESTILOS SERVICIOS PESTAÑAS ********************************************************/
div.r01gClsContentListtramites_homeCreatta{ background: url(/images/r45-bg-modulos-degradado.png) bottom right repeat-x; margin: 6px 0; border : 1px solid #e4e4e4; padding-bottom:20px!important; margin-top:-10px!important;}
#titletramites_homeCreatta div.r01gTextoTitleSinAncla span.r01gTextTitleOnly{ font-size: 60%; width: 95% !important; margin:3px 0px 2px 10px !important; margin : -2px 0px -2px 10px;line-height: 1.2em !important;  line-height: 29px;  padding : 0px 0 0px 3px;}
#titletramites_homeCreatta{ margin:2px; border-left:4px solid #67701B; margin-bottom:15px; padding-bottom:4px;}
.r01gTabstramites_homeCreatta a { margin-top:0!important;}.r01gTabstramites_homeCreatta a{ padding:4px 20px 4px 20px;}
.r01gTabstramites_homeCreatta a.r01gTabNotSelected{ background-image: url(/images/r45-pestana-over2.gif);  color: #fff; font-size:65%; margin-top: 2px;}
/****************************************** pie de página *************************************************/
.r01gClsFootLeft { text-decoration: underline; color:#ffffff;}

/* deshabilitamos el enlace a RDF y DCAT de todas las estadísticas del portal */
div.r01gContainer #r01gLinksHeadOD {
 display:none;
}

